Bug 914359 - php-pear-File-Bittorrent2: FTBFS in rawhide
php-pear-File-Bittorrent2: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-pear-File-Bittorrent2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
:
: 992762 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:06 EST by Dennis Gilmore
Modified: 2013-08-07 05:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 05:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:06:24 EST
Your package php-pear-File-Bittorrent2 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4975736

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5736/4975736/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5736/4975736/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5736/4975736/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:20:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Remi Collet 2013-08-07 05:37:23 EDT
*** Bug 992762 has been marked as a duplicate of this bug. ***
Comment 3 Remi Collet 2013-08-07 05:47:56 EDT
* Wed Aug  7 2013 Remi Collet <remi@fedoraproject.org> - 1.3.1-11
- define metadir, fix FTBFS #914359
- keep doc in /usr/share/doc/pear
- add explicit dependencies

Package: php-pear-File-Bittorrent2-1.3.1-11.fc20
Tag: f20
Status: complete

Note You need to log in before you can comment on or make changes to this bug.